.video-section {
    position: relative;
    width: 100%;
    height: 700px;
    overflow: hidden;
    z-index: 0;
    margin-top: -200px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 4vw;
    box-sizing: border-box;
}


.video-section video {
    width: 100%;
    height: auto;
    max-width: 1300px;
    max-height: 700px;
    object-fit: cover;
    border-radius: 80px;
    border: 20px solid rgba(35, 64, 122, 0.4);
    box-shadow: 0 10px 30px rgba(23, 36, 73, 0.85);
    padding: 0;
    margin: 0;
    z-index: 1;
    animation: fadeInZoom 1s ease-out forwards;
}


@keyframes fadeInZoom {
    to {
        opacity: 1;
        transform: scale(1);
    }
}


/* 📲 Móviles verticales (≤576px) */
@media (max-width: 430px) {
    .video-section {
        display: none;
    }

}